<?xml version="1.0" encoding="utf-8"?>
<component size="702,168" pivot="0.5,0.5" extention="Button">
  <controller name="state" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n14_s8rg" name="n14" src="la1y7z" fileName="icon/btn.png" xy="0,0" size="702,168">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n13_of2j" name="title" xy="125,11" size="452,120" fontSize="80" color="#fcfefb" align="center" vAlign="middle" autoSize="none" strokeColor="#29790b" strokeSize="4" text="Comfirmar">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </text>
  </displayList>
  <Button downEffect="dark" downEffectValue=".8"/>
</component>